Support Center

Technical Recommendations

Last Updated: Jul 21, 2016 04:31PM NZST

If you are having difficulty accessing our Editor Tool please note the following for technical proficiency with milkbooks.com: 

You will need to have the latest version of Adobe Flash Player installed. To get Adobe Flash, visit www.adobe.com and follow the installation instructions outlined on the Adobe website.

For optimum results we recommend using the following web browsers: Firefox; Chrome; Safari (for Mac users); Internet Explorer versions 8 and 9. NOTE: Earlier versions of Internet Explorer do not support some functions of www.milkbooks.com and will result in reduced functionality.

Also note that some versions of Mozilla Firefox don't support Flash, so you may not be able to access the editor if you are running Firefox. Furthermore, for Adobe Flash Player to work in Firefox you must install the plugin version.

A minimum broadband speed of 1.0Mbps is generally required, and most average broadband speed is faster than this. MOLESKINE + MILK can be viewed with a broadband speed as low as 512Kbps, but some functions may take a long time to load and operate at this speed.

If you do are creating a book using a server with these firewall proxy settings, you will need to ‘whitelist’ our URL *.milkbooks.com and our book creation URL *.create.milkbooks.com.

Ensure you have enabled pop-ups.

If you continue to have trouble please also try logging out and back in, and clear your cache (your internet browsers memory). If you’re unsure how to do this visit: http://www.refreshyourcache.com/en/home/ for assistance.


If you check through this list and continue to have difficulty, please run the test available in the link below and send a screenshot of the results: http://www.fullviewmedia.com/support/port-test.html

Contact Us

milkbooks.forward@gmail.com
https://cdn.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete